Page MenuHomePhabricator

Create Cookbook:Namespace in Bengali Wikibooks
Closed, ResolvedPublic

Event Timeline

Shahadat created this task.Sep 5 2018, 4:04 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 5 2018, 4:04 AM
Framawiki claimed this task.Sep 5 2018, 8:48 PM

Note that namespaceDupes.php maintenance script run will be needed after the deployment.

Change 458870 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Create Cookbook NS in bnwikibooks

https://gerrit.wikimedia.org/r/458870

Hi @Shahadat, sorry for the long delay :( Deployment was planned in September but I found a problem with the file in question a few minutes before sending it to the servers, and completely forgot to deal with it since.
Deployment is planned for 10-01-2019.

Dcljr added a subscriber: Dcljr.Dec 26 2018, 4:12 AM

Deployment is planned for 10-01-2019.

Off-topic: Please consider using YYYY-MM-DD dates to reduce potential for ambiguity.

Change 458870 merged by jenkins-bot:
[operations/mediawiki-config@master] Create Cookbook NS in bnwikibooks

https://gerrit.wikimedia.org/r/458870

Mentioned in SAL (#wikimedia-operations) [2019-01-10T19:39:28Z] <tgr@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:458870|Note that namespaceDupes.php maintenance script run will be needed after the deployment. (T203534)]] (duration: 00m 53s)

Zoranzoki21 closed this task as Resolved.Jan 10 2019, 8:29 PM